mysqli_stmt->affected_rows
mysqli_stmt::attr_set
MySQLi_STMT
PHP Manual

# mysqli_stmt::attr_get

# mysqli_stmt_attr_get

(PHP 5)

mysqli_stmt::attr_get -- mysqli_stmt_attr_get — Used to get the current value of a statement attribute

### Description

Object oriented style

int mysqli_stmt::attr_get ( int `$attr` )

Procedural style

int mysqli_stmt_attr_get ( mysqli_stmt `$stmt` , int `$attr` )

Gets the current value of a statement attribute.

### Parameters

`stmt`

  Procedural style only: A statement identifier returned by mysqli_stmt_init().

`attr`

  The attribute that you want to get.

### Return Values

Returns `FALSE` if the attribute is not found, otherwise returns the value of the attribute.

mysqli_stmt->affected_rows
mysqli_stmt::attr_set
MySQLi_STMT
PHP Manual